@charset "utf-8";
/* CSS Document */


#Header { background:#820523;}

.header .class_ABOUT,
.header .class_REFER, 
.header .class_TERMS, 
.header .class_WARRANTY, 
.header .class_KITCHEN,   
.header .class_PAYMENT.OPTIONS,
.header .class_BERLONI.VIP.PROGRAM,
.header .class_REDEMPTIONS, .header .class_PAYMENT.STORAGE, .header .class_PAYMENTS, .header .class_PROMOTIONS ul
{display:none !important;}

#Logo{ padding:20px 0 20px 0;}
#LogoContainer a, #LogoContainer a span {color:#FA8907;}    
.CartLink b { color:#FA8907; }
.CartLink .icon { background-color:#FA8907; border:1px solid #FA8907;}
.CompareItem a span {color: #FA8907; font-weight: bold;}
a.alt, p a, a.NextLink, .BulkDiscountLink a, .currency-converter p span { color: #FA8907;}
#LogoContainer a:hover, #LogoContainer a:hover span {color:#fff;}
.CartLink span {color:#fff; }
.currency-converter p span:hover {color:#fff; }
.slide-show h2 span {border-left: 5px solid #FA8907;}
.slide-show .btn {background:#FA8907; border:1px solid #FA8907;}
.slide-show .slide-text span {border-left: 5px solid #FA8907;}
input.Textbox, textarea, input[type="text"], input[type="password"] { border:1px solid #ddd; border-radius:4px; font-family: 'Open Sans', sans-serif; padding:8px; }

.btn {background-color: #FA8907; border:1px solid #FA8907; color: #fff;}
a.alt, p a, a.NextLink, .BulkDiscountLink a, .currency-converter p span {color: #FA8907;}
.CartLink .icon { background-color:#FA8907;}
.CartLink b { font-size:15px; color:#FA8907; }
.PageMenu li a:hover, .PageMenu li.ActivePage a, .PageMenu li.sfHover a  { color:#FA8907;}
.PageMenu li ul li a:hover { color:#FA8907; }
.productsbox { background:#FA8907; }
.ProductList li .ProductActionAdd a.btn {background-color:#FA8907;}
.ProductList em {color:#FA8907;}
.ProductList em .RetailPriceValue{ color:#444444;}
.NewProducts h2 {color:#fff; border-left:4px solid #FA8907; }
.FeaturedProducts h2 { color:#fff; background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/titlebg-blue.gif?t=1572498009) no-repeat right top #820523}
.PopularProducts h2 {color:#fff; border-left:4px solid #FA8907; }
.ProductDetailsGrid .p-price { color:#FA8907; }
#ProductDetails .ProductTinyImageList ul li:hover { border:1px solid #FA8907 !important; border-bottom:2px solid #FA8907 !important;}
.ProductDetailsGrid .DetailRow .BrandName a { color:#FA8907; }
.ProductDetailsGrid .p-price .ProductPrice { color:#FA8907; }
#SimilarProductsByCustomerViews h2 {color:#fff;  background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/titlebg-blue.gif?t=1572498009) no-repeat 255px top #820523; }
.SideRelatedProducts  h2 { color:#fff; border-left:4px solid #FA8907; }
#SimilarMultiProductsByCustomerViews h2 { color:#fff; background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/titlebg-blue.gif?t=1572498009) no-repeat 250px top #820523;}
.CreateAccount h3, .AccountLogin h3 {color:#FA8907; }
.HorizontalFormContainer h3 {color:#FA8907;}
#LayoutColumn2 h2, #WishListEditFrom h3, #WishListItems h3, #AccountOrder h3, .PageContent h2 {color:#FA8907; }
.CompareFieldTop a:hover { color:#FA8907; }
.fastCartBottom h4 { color:#FA8907;}
.fastCartItemBox .ProductPrice { color:#FA8907;}
#CartContent .InfoMessage {color:#FA8907; }
#SideSubPageList .PageList li a:hover { color: #FA8907; }
.footer-columns h4 {color:#FA8907;}
.mosaic-block .ProductActionAdd .btn { background-color: #FA8907; color: #FFF;}
.treeview li a:hover, .treeview li a.selected, .treeview li li a.selected, .treeview li li li a.selected { color:#FA8907;}
.GiftCertificateHeader {background:#FA8907 !important;}

.currency-converter p span:hover {color:#FA8907;}
.CompareItem a span {color: #FA8907;}
.Left .CategoryList h3, .Left #SideCategoryShopByPrice h3, .Left #GiftCertificatesMenu h3, .Left #SideSubPageList h3 { background: #820523; color: #FFFFFF;}
.CategoryPagination .PagingList .ActivePage {background:#820523; color: #FFFFFF;}
.SubCategoryListGrid ul li a {color: #FA8907;}
.Left .AccountMenu h3, .Left #SideAccountStoreCredit h2, .Left #BlogRecentPosts h3 { background: #FA8907;  color: #FFFFFF;}
.Left #BlogRecentPosts li a:hover {color:#FA8907;}
.fastCartSummaryBox .actionLink a { color: #FA8907!important;}
.CartContents tfoot .SubTotal td em { color: #FA8907;}
.CartContents tfoot .gtotal.SubTotal td em { color: #FA8907;}
.CartContents .ProductName .CustomizeItemLink {color:#FA8907;}
.Left .BrandList h4 { background: #FA8907;color: #FFFFFF;}
.Left #SideCategoryShopByPrice ul li a:hover, .Right #SideCategoryShopByPrice ul li a:hover {color:#FA8907;}
#sidr-left h3, #sidr-left h2{ background: #FA8907;  color: #FFFFFF;}
#LogoContainer a, #LogoContainer a span {color:#FA8907;}

h1 {color: #FA8907;}
a {color: #FA8907;}
a:hover{color: #FA8907;}
.ProductTinyImageList ul li.selected {border: solid #FA8907 1px;}
a {color: #FA8907;}

/* highlighting of the border for the currently selected rectangle value */
html.javascript .productOptionViewRectangle .selectedValue label {background: #FA8907!important; color: #fff!important;}
/* Quick View Box */
html.javascript .productOptionViewRectangle .selectedValue label {background: #FA8907 !important; border: 1px solid #FFF;}
.btn:hover {background-color: #444444; border: 1px solid #444444;}
.btn.alt {background-color: #FA8907; color: #fff; border: 1px solid #FA8907;} 
.btn.alt:hover{border: 1px solid #555555;}
.Left #SideAccountMenu li a:hover {color: #FA8907;}
.QuickSearchResult .Price {color:#FA8907;}
.SubBrandList li a:hover { color: #FA8907; }
.BlockContent.PageContent a, .page-content #LayoutColumn2 a {color: #FA8907;}
.ModalContent a:hover {color: #FA8907 !important;}
.brand-name:hover{ color:#FA8907;}
.multiStep li.ActivePage h4 {border-bottom: 4px solid #FA8907;}
.icon-add {background: #FA8907 url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/add.png?t=1572498009) no-repeat scroll 50% 50%;}
.productOptionPickListSwatch .selectedValue .swatchColours {border: 3px solid #FA8907 !important;}
.mosaic-block .ProductActionAdd .btn:hover { background-color:#fba03c; border:0; border-radius:0; box-shadow:none; }
.compare button:hover, .addtowishlist button:hover, .quickview button:hover { background-color: #fba03c; }
.Left #SideCategoryList li a:hover,
.Left .slist li a:hover,
.Left .afterSideShopByBrand a:hover,
.Left #GiftCertificatesMenu li a:hover,
.Left #SideAccountMenu li a:hover {
    color: #FA8907;
}


.PageContent #SideShopByBrand li {width:32%; float:left;}
.PageContent #SideShopByBrand li a {color:#444;}
.PageContent #SideShopByBrand li a:hover {color:#FA8907;}


.addtowishlist, .compare, .quickview { float: right; background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/vert-sep.png?t=1572498009) no-repeat left top; padding-left:2px; }

.promobox{ float:left; width:100%;}
.promobox ul{ padding:0; margin:0; }
.promobox ul li{ float:left; list-style:none; padding:0; margin:0 0 0 16px; }
.promobox ul li:first-child{ margin-left:0;}
.desktopView .homeicon { background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/home-icon.png?t=1572498009) no-repeat 14px 14px #444; height:35px; width:22px; padding:14px 25px 0 10px; float:left; margin:0; }

.PageMenu .CategoryList .BlockContent{  background-color:#444; float:left; height:49px; width:95%;}
.PageMenu li a{ color:#fff;}
.PageMenu #Menu ul li a{ color:#444;}
.PageMenu #Menu ul li a:hover{ color:#FA8907;}

.currency-converter { display:none;}
.ie8 .phonenumber{ width:201px;}
.phonenumber{ float:right; clear:both; }
.phonenumber img{ float:left;}
.phonenumber { font-size:20px; color:#fff; font-weight:bold;}
.phonenumber a { float:left; font-size:20px; color:#fff; font-weight:bold; padding-left:14px; padding-top:6px;}
.phonenumber span {display: block; float: left; padding: 6px 0 0 14px;}

.mainheadright{ float:right; margin-top:32px;}
.headright{ clear:both; margin-top:17px;}

.flex-control-paging li a {background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/bg_control-nav.png?t=1572498009) no-repeat 0 0; }
.flex-control-paging li a:hover { background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/bg_control-nav.png?t=1572498009) no-repeat right 0; }
.flex-control-paging li a.flex-active { background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/bg_control-nav.png?t=1572498009) no-repeat right 0; }

.Breadcrumb li a:hover { color:#FA8907; }
.SubCategoryList li a{ color:#820523;}
.SubCategoryList li a:hover{ color:#444444;}
.nav-prev {background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/page-arrow.png?t=1572498009) no-repeat 9px -27px #FFFFFF;}
.nav-next {background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/page-arrow.png?t=1572498009) no-repeat 9px 11px #FFFFFF;}

#SearchForm .Button { background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/searchIcon.png?t=1572498009) no-repeat left -1px; }
#SearchForm .Button:hover { background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/searchIcon.png?t=1572498009) no-repeat left -36px; border:solid 1px #fff; }
#sidr-left .closeSidrBtn { background:url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/closeSidrBtn.png?t=1572498009) 0 0 no-repeat;}

.treeview .collapsable-hitarea { background:url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/category-arrow.png?t=1572498009) no-repeat center 17px !important; position:absolute; right:0; top:0; }
#prodAccordion .current .subtitle {
    background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/bul_accordion_on.png?t=1572498009) no-repeat right center #444 !important;
    color:#fff;
}

.ProductDetailsGrid .p-price .ProductPrice strike , .QuickSearchResult .Price strike{ color:#444444; }
.salehotspecial {
    background: none repeat scroll 0 0 #fe0316;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   /* position: absolute;
   bottom: 30px; */ 
}
.alttag {
    background: none repeat scroll 0 0 #13F518;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
    font-weight:bold;
}
.alttagmetro {
    background: none repeat scroll 0 0 #05B3FC;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagcard {
    background: none repeat scroll 0 0 #fa8907;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagcash {
   background: none repeat scroll 0 0 #0130FC;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagspecial {
 background: none repeat scroll 0 0 #FDE801;
    color: #FF0006;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagrangehood {
 background: none repeat scroll 0 0 #FDE801;
    color: #000;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagstock {
 background: none repeat scroll 0 0 #000000;
    color: #FE0316;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttaghotbonus {
 background: none repeat scroll 0 0 #FE0316;
    color: #fff;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}
.alttagclearance {
 background: none repeat scroll 0 0 #FDE801;
    color: #000;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}


.alttagexdemo{
 background: none repeat scroll 0 0 #FF0006;
    color: #FDE801;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}

.alttagp-package {
background: none repeat scroll 0 0 #032394;
    color: #e85400;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}

.alttagExdisplay {
    background: none repeat scroll 0 0 #000;
    color: #FF0006;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}

.alttag4years, .alttag5years, .alttagnewmodel, .alttagpromo10, .alttagpromo, .alttagselected-sale   {
    background: none repeat scroll 0 0 #fa8907;
    color: #000;
    padding: 5px;
    text-align: center;
    width: 96%;
    z-index: 1;
   font-weight:bold;
}

.alttagnewmodel {background:#13f518;}
.alttagpromo10 {background:#071dfa; color:#fff;}
.alttagpromo {background:#0295fc; color:#fff;}
.alttagselected-sale {background:#f50603; color:#fff;}


.bar2 .mosaic-overlay {
   bottom: -50px;
/* height: 105px;*/
height:auto;
}
.transparentdiv {
  background:#fff;
  height: 27px;
  width: 100%;
}
.Value.shippingtext.freemetro {
  width: auto;
}
.Value.shippingtext.freemetro > img {
  margin-left: 3px;
  vertical-align: middle;
}

.payment-logos { padding-top:60px; clear:both; }
.payment-logos table { margin:0px; }
.payment-logos table tr td { margin:0px; padding:0px 0 10px; border-bottom:none; }
.payment-logos table tr td a img { max-width:140px; }
.payment-logos .leftdiv { float:left; width:140px; }
.footer-columns .payment-logos div#eWAYBlock { float: left; margin-top: 0; width:140px; padding-left:10px; }

.slide-show {margin-bottom: 50px !important;}
.flex-control-nav {bottom:-37px !important;}


@media screen and (min-width: 240px) and (max-width: 767px)  
{
/* Form Elements - 767 and below */
.mosaic-block .ProductActionAdd .btn:hover {background-color:#FA8907;}
.TopMenu .FloatRight.topMenuIcon  {color:#fff; background:#FA8907;}

.mosaic-block .ProductActionAdd .btn:hover {background-color:#FA8907;}
#SimilarMultiProductsByCustomerViews h2 { background:url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/titlebg-blue.gif?t=1572498009) no-repeat 242px top #820523; }
.mosaic-block .ProductActionAdd .btn:hover {background-color:#FA8907;}

.mainheadright{ width:100%; margin-top:0;}
#Logo {padding-bottom:10px;}
#SearchForm{ border:none;}

.promobox{ float:left; width:100%;}
.promobox ul{ padding:0; margin:0; }
.promobox ul li{ float:left; list-style:none; padding:0; margin:0 0 10px 8px;}
.promobox ul li:first-child{ margin-left:8px;}

.CartLink span {color:#444; }
}


#datepicker {background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/date-icon.png?t=1572498009) no-repeat 97% center;}


.ProductList.List .productsbox{background:#fa8907;}

.ProductList.List .mosaic-block .ProductActionAdd .btn { background-color: #FA8907; color: #FFF;}
.ProductList.List .mosaic-block .ProductActionAdd .btn:hover { background-color:#fba03c; border:0; border-radius:0; box-shadow:none; }

.compare button, .addtowishlist button, .quickview button{ background-color: #FA8907; color: #FFF; height:31px;}
.compare button:hover, .addtowishlist button:hover, .quickview button:hover{ background-color:#fba03c !important; border:0; border-radius:0; box-shadow:none; }

.ProductList.List .addtowishlist, .ProductList.List .compare, .ProductList.List .quickview { float: right; background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/vert-sep.png?t=1572498009) no-repeat left top  !important; padding-left:2px; border-left:none !important; }

.offer {background: #FD8805; padding: 5px; margin-bottom: 10px; font-weight: bold; font-size: 15px; display:none;}
.productAttributeList li.selectedValue .name {color:#FA8907;}
.productAttributeList .productOptionViewRectangle li.selectedValue .name {color:#444;}
@media screen and (min-width: 240px) and (max-width: 600px)  
{
.PageContent #SideShopByBrand li {width:100%; float:left;}
}
@media screen  and (max-width: 767px)  
.banner_home_page_top {display:none !important;}
}

/* ===================================================================
Tablet View - 768 and below
=================================================================== */
@media screen and (max-width: 768px) 
{ 
/* General Styling - 767 and below */ 

.mobileMenuIcon {background:url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/mobilemenuicon.png?t=1572498009) 0 0 no-repeat;}
.promobox{ float:left; width:100%; text-align:center;}
.promobox ul{ padding:0; margin:0; width:100%; text-align:center; }
.promobox ul li{ float:left; list-style:none; padding:0; margin:0 10px 20px 10px; width:100%; height:283px;}
.promobox ul li:first-child{ margin-left:10px;}

.phonenumber{ float:right; clear:both; text-align:center; width:100%; }
.phonenumber img{ float:none; vertical-align:bottom; }
.phonenumber a{float:none;  font-size:20px; color:#fff; font-weight:bold; padding-left:14px; padding-top:0px; line-height:43px;}

.CartLink span {color:#444; }
#datepicker {background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/date-icon.png?t=1572498009) no-repeat 98% center;}
}


@media screen and (min-width: 768px) and (max-width: 1023px) 
{
/* General Widths - 768 */
.promobox{ float:left; width:100%;}
.promobox ul{ padding:0; margin:0; }
.promobox ul li{ float:left; list-style:none; padding:0; margin:0 0 0 20px; width:172px; height:172px; }
.promobox ul li:first-child{ margin-left:0;}


.mainheadright{ float:right; margin-top:14px; margin-bottom:14px;}

.CartLink span {color:#444; }
}

@media screen and (max-width: 1024px) { 
/* Home Page Slider - 1024 and below */

.FeaturedProducts h2 { color:#fff; background: url(//cdn11.bigcommerce.com/s-elmox/templates/__custom/images/titlebg-blue.gif?t=1572498009) no-repeat right top #820523;}
.NewProducts h2, .FeaturedProducts h2 {background-position:130px 0;}


}

@media screen and (min-width: 1024px) and (max-width: 1179px)
{ 
/* General Widths - 1024 */
.NewProducts h2, .FeaturedProducts h2, .PopularProducts h2 {background-position:130px 0;}
.promobox{ float:left; width:100%;}
.promobox ul{ padding:0; margin:0; }
.promobox ul li{ float:left; list-style:none; padding:0; margin:0 0 0 20px; width:232px; height:232px; }
.promobox ul li:first-child{ margin-left:0;}

.PageMenu li{ margin-right:26px;}
.PageMenu li a.hasSub{ padding-right:0 !important; }
}


@media screen and (max-width: 1179px) { 
.grid__item.one-quarter.last { padding-left:0px; }
.payment-logos .leftdiv { width:auto; }
.payment-logos table tr td a img { max-width: 130px; }
.footer-columns .payment-logos div#eWAYBlock { width:120px; }
}

@media screen and (max-width: 1023px) { 
.payment-logos { padding-top:30px; }
.payment-logos table tr td a img { max-width: 120px; }
.payment-logos span#siteseal { width:120px; }
.footer-columns .payment-logos div#eWAYBlock { width: 118px; padding:10px 0 0 10px; }
.footer-columns .payment-logos div#eWAYBlock div { text-align: left !important; }

.phonenumber {display:none;}

}

@media screen and (max-width: 767px) { 
.grid__item.one-quarter.third { clear: left; margin-top:15px; }
.grid__item.one-quarter.last { margin-top:15px; }
#provider_list .ProviderNamecheckout_paypalexpress img { max-width:200px; margin-top:10px;}
#provider_list #checkout_provider_checkout_paypalexpress { top:-18px;}

.BlockContent.PageContent {overflow:auto;}
}

@media screen and (max-width: 479px) { 
.grid__item.one-quarter.last { padding-left:20px; }
.footer-columns .payment-logos div#eWAYBlock { padding: 0 0 0 10px; width: 150px; }
.payment-logos table tr td a img { max-width: 130px; }
.payment-logos span#siteseal { width: 130px; }
#provider_list .ProviderNamecheckout_paypalexpress img { max-width:200px; max-height:20px;}
#provider_list #checkout_provider_checkout_paypalexpress { top:-5px;}
}  